

class GetConnectedPatientsModel {
  String user_name='';
  String customer_id='';
  String phone_number='';
  String age='';
  String gender='';




  GetConnectedPatientsModel();

  factory GetConnectedPatientsModel.fromJson(Map<String, dynamic> json){
    GetConnectedPatientsModel rtvm = new GetConnectedPatientsModel();
    rtvm.user_name = json['username'] ?? '';
    rtvm.customer_id = json['customerId'] ?? '';
    rtvm.phone_number = json['phone'] ?? '';
    rtvm.age = json['age'].toString() ?? '';
    rtvm.gender = json['gender'] ?? '';


    return rtvm;
  }

}